Subject: opening folder in current directory?

From: [email-masked] (Willem Kasdorp)
Date: Tue, 22 Oct 1996 09:53:12 GMT

I asked this before, but unfortunately got no response. I would like
to know how to open a mailfolder in the current directory, ie. something
along the lines of 'pine -f mail_from_somebody'. I tried changing
the setup to include an extra folder directory like this: 
 
        folder-collections       = mail/[]   
                                   ./[]  
 
I then tried to access the folder with the -c flag:
 
        pine -c 2 -f myfolder
 
But this doesn't work. Pine interprets ./[] as my home directory.

Anybody?

--
	thanks, Willem Kasdorp
-- 
drs W-J. Kasdorp                  e-mail: [email-masked]
NIKHEF                            Tel.  : (+31)-(0)20-5922074
P.O. Box 41882                    Fax   : (+31)-(0)20-5925155
1009 DB Amsterdam, Netherlands    URL   : http://www.nikhefk.nikhef.nl/~wkasdo
-- 
drs W-J. Kasdorp                  e-mail: [email-masked]
NIKHEF                            Tel.  : (+31)-(0)20-5922074
P.O. Box 41882                    Fax   : (+31)-(0)20-5925155
1009 DB Amsterdam, Netherlands    URL   : http://www.nikhefk.nikhef.nl/~wkasdo